# coding=utf-8


from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import AreaViewSet, AreaDepartmentViewSet, DictView

urlpatterns = [
    url(r'dict/$', DictView.as_view()),
]

router = SimpleRouter()
router.register(r'area', AreaViewSet)
router.register(r'department', AreaDepartmentViewSet)
urlpatterns += router.urls
